# Generated by Django 2.2.3 on 2019-07-19 03:39

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hardware', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Hardwares',
            new_name='Hardware',
        ),
        migrations.RenameModel(
            old_name='PartTypes',
            new_name='Manufacturer',
        ),
        migrations.RenameModel(
            old_name='Manufacturers',
            new_name='PartType',
        ),
        migrations.RenameField(
            model_name='manufacturer',
            old_name='part_name',
            new_name='manufacturer_name',
        ),
        migrations.RenameField(
            model_name='parttype',
            old_name='manufacturer_name',
            new_name='part_name',
        ),
    ]
